@font-face {
	font-family: icons7;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.icons7-phone-ringing:before {
	content: "\f100";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}
.icons7-facebook:before {
	content: "\f101";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}
.icons7-barbecue:before {
	content: "\f102";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}
.icons7-dance:before {
	content: "\f103";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}
.icons7-swimming-pool:before {
	content: "\f104";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}
.icons7-sauna:before {
	content: "\f105";
	font-family: icons7;
	font-weight: normal;
	font-style: normal;
}